Bug 1210799 - Build ovirt-image-uploader for RHEL 7 RHEV 4.0
Summary: Build ovirt-image-uploader for RHEL 7 RHEV 4.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ovirt-4.0.0-alpha
: 4.0.0
Assignee: Sandro Bonazzola
QA Contact: Gonza
URL:
Whiteboard:
Depends On:
Blocks: 1167805 1195123 RHEV_from_3_6_to_4_0_Migration_Tracker
TreeView+ depends on / blocked
 
Reported: 2015-04-10 14:45 UTC by Sandro Bonazzola
Modified: 2019-04-28 14:28 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 4.0.0 Highlights, important fixes, or notable enhancements: Support for EL7 has been added.
Clone Of:
: 1306637 (view as bug list)
Environment:
Last Closed: 2016-08-24 06:09:59 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1122970 None None None Never

Internal Links: 1122970

Description Sandro Bonazzola 2015-04-10 14:45:49 UTC
rhevm-image-uploader must be packaged for rhel7

Comment 1 Sandro Bonazzola 2015-04-15 08:56:39 UTC
.el7 support re-targeted to 4.0

Comment 2 Yaniv Lavi 2016-01-27 08:37:58 UTC
Need to check with storage team on progress to deprecate this tool for a in UI\API tool.

Comment 3 Sandro Bonazzola 2016-02-04 15:42:31 UTC
Yaniv, should we provide the tool and mark as deprecated in 4.0?
Or deprecate in 3.6 and drop in 4.0?

Comment 4 Yaniv Lavi 2016-02-09 18:22:36 UTC
(In reply to Sandro Bonazzola from comment #3)
> Yaniv, should we provide the tool and mark as deprecated in 4.0?
> Or deprecate in 3.6 and drop in 4.0?

I think the first option. Deprecated in 4.0, I believe 4.1 will allow to upload via GUI\REST.

Comment 5 Sandro Bonazzola 2016-02-11 12:49:01 UTC
Ok, so need to be built in 4.0. Do you have a link to the feature that will replace iso uploader?

Comment 6 Sandro Bonazzola 2016-02-11 12:55:05 UTC
image uploader, sorry.

Comment 7 Yaniv Lavi 2016-02-14 14:04:46 UTC
(In reply to Sandro Bonazzola from comment #5)
> Ok, so need to be built in 4.0. Do you have a link to the feature that will
> replace iso uploader?

Added see also.


Note You need to log in before you can comment on or make changes to this bug.